uuid: 9dcdd5f1-5e79-4e35-a37c-12e4b5a5cbe6
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_investor_description
    - paragraphs.paragraphs_type.investors
  module:
    - text
id: paragraph.investors.field_investor_description
field_name: field_investor_description
entity_type: paragraph
bundle: investors
label: 'Investor Description'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
